<div class="modal-header">
    <h4 class="modal-title" id="modal-title">SUPRESSION EQUIPE</h4>
    <button
      type="button"
      class="btn-close"
      aria-describedby="modal-title"
      (click)="modal.dismiss('Cross click')"
    ></button>
  </div>
  <div class="modal-body">
    <p>
      <strong>Êtes-vous sûr de vouloir supprimer <span class="text-primary">" cette équipe " {{ idEquipe }}</span> ?</strong>
    </p>
    <p>
      <span class="text-danger">Cette action est irréversible !</span>
    </p>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-outline-success" (click)="modal.dismiss('cancel click')">Annuler</button>
    <button type="button" class="btn btn-danger" (click)="supprimerEquipe()">Confirmer</button>
  </div>
  